*{margin:0;padding:0;font-family:Arial,Helvetica,sans-serif;font-size:11px;}
wrapper,header,content,footer,section,aside,nav,article,figure{display:block;}
body{background-color:#ffd135;background-image:url(/images/body_bg.png);background-repeat:repeat-x;background-position:left top;color:#000;}
#container{background:url(/images/container_bg.png) no-repeat left 130px;width:950px;margin:0 auto;padding-left:10px;min-height:710px;height:710px;height:auto !important;}
#main{float:right;width:660px;padding-top:15px;}
header{}
.clear{clear:both;}
.evidenziato{color:#000;background:#ff0;}
a{color:#c91817;text-decoration:underline;}
a:hover{text-decoration:underline;}
h1{font-size:24px;font-weight:bold;}
h2{font-size:22px;font-weight:bold;line-height:21px;}
h3{background-color:#E68900;color:#fff;height:14px;font-weight:bold;padding:5px;margin-bottom:10px;font-size:12px;}
h3:hover{background-color:#cc0000;}
h3 strong{font-size:15px;}
h4{color:#9f1414;height:15px;font-weight:bold;padding:5px;margin-bottom:10px;border-bottom:#000 dotted 1px;}
h5{font-size:14px;}
h6{background-color:#da6000;color:#fff;height:20px;font-weight:bold;font-size:15px;padding:5px;margin-bottom:1px;}
.rosso{color:#c11301;}
section#fumetti{background-color:#fff;border:#d2c596 solid 1px;padding:17px;margin-bottom:20px;min-height:350px;height:350px;height:auto !important;}
section#fumetti ul{margin-left:14px;}
.presentazione{margin-bottom:10px;}
.presentazione img{margin-right:15px;margin-bottom:40px;float:left;}
.presentazione em{color:#757575;}
#ricerca{height:293px;width:235px;background:url(/images/ricerca_bg.png) no-repeat top left;padding:30px 0 0 30px;}
#ricerca h2{margin-top:10px;}
#ricerca a.corretta{text-align:center;display:block;width:200px;color:#000;font-style:italic;height:18px;line-height:18px;}
#ricerca a.autore{display:block;font-weight:bold;font-size:12px;color:#9f1414;margin:8px 0 4px 0;}
#ricerca a.autore img{margin-bottom:-8px;margin-right:5px;}
#ricerca input,#ricerca select{margin-bottom:4px;}
.suggest_link{background-color:#fff;padding:2px 6px 2px 6px;width:100%;}
.suggest_link_over{background-color:#3366CC;padding:2px 6px 2px 6px;cursor:pointer;width:100%;}
#search_suggest_ed,#search_suggest_txtDis,#search_suggest_txtSce{position:absolute;background-color:#fff;text-align:left;border:0px solid #000000;overflow:auto;overflow-x:hidden;height:250px;width:200px;display:none;}
#ricerca_editore{background:url(/images/ricerca_editori_bg.gif) no-repeat left top;margin-top:-25px;margin-left:7px;width:244px;padding-top:15px;}
#ricerca_editore .editori{padding:5px 10px;background-color:#fff;border-left:#ffb000 4px solid;border-right:#ffb000 4px solid;}
#ricerca_editore .editori h1{font-size:16px;font-weight:bold;margin-bottom:5px;}
#ricerca_editore .editori ul{list-style:none;font-weight:normal;}
#ricerca_editore .editori a{background:url(/images/ricerca_editori_a.gif) no-repeat left top;padding:6px 0 0 0;vertical-align:middle;display:block;width:214px;height:24px;text-align:center;color:#000;text-decoration:none;font-weight:bold;line-height:10px;}
.home,.anchorLink{position:fixed;left:0px;background-color:transparent;display:block;}
.home:hover,.anchorLink:hover{left:-8px;}
.anchorLink{top:80px;}
.home{top:210px;}
ul#nav,ul#nav li,ul#nav ul{margin:0;padding:0;list-style:none}
ul#nav{margin:0;position:fixed;float:left;top:340px;}
ul#nav .menu{position:fixed;margin:0;background-color:transparent;display:block;z-index:5;left:0;}
ul#nav .menu:hover{margin-left:-8px;z-index:5;}
ul#nav a{display:block;text-decoration:none}
ul#nav li{float:left;position:relative}
ul#nav li li{float:none;display:block !important;display:inline;}
ul#nav div.mega{margin-top:5px;padding:10px 0 0 20px;overflow:hidden;line-height:25px;background-image:url(/images/voci.png);background-repeat:no-repeat;background-position:left top;height:316px;width:207px;font-size:12px;font-weight:bold;filter:alpha(opacity=94);-moz-opacity:.94;opacity:.94;left:25px;margin-left:25px;}
ul#nav li:hover div.mega,ul#nav li div.mega.open{top:340px;left:30px;z-index:2;}
ul#nav div.mega li a{padding:0 0 0 10px;color:#fff;}
ul#nav div.mega li a:hover{color:#fff;background-color:#ba0c00;border:#9b0000 solid 1px;}
.albo{width:622px;min-height:100px;height:100px;height:auto !important;background:url(/images/border.gif) repeat-x bottom left;padding-bottom:10px;margin-bottom:10px;}
.albo.selezionato{background:#f5f5f5;padding:10px;width:600px;margin-bottom:20px;border:4px solid #e4e4e4;-moz-border-radius:10px;-webkit-border-radius:10px;}
.albo.selezionato h1{font-size:11px;color:#fff;margin-bottom:15px;padding:4px 8px;background-color:#cc1a18;}
.albo img.copertina{float:left;margin-right:10px;}
.albo a.titolo{color:#000;text-decoration:none;font-size:12px;}
table.risultato{width:600px;}
table.risultato th{height:24px;background-color:#ff9704;color:#fff;text-align:left;padding-left:10px;}
table.risultato td{padding:2px 0 2px 10px;}
.page{float:right;}
.filtro{float:right;margin:5px 0;}
.ricerca_cella_sel{background-color:#ffb504;}
.ricerca_cella{background-color:#ebebeb;}
.ricerca_cella_02{background-color:#fff;}
.boxettino{background-color:#f6f6f6;margin-bottom:50px;padding-left:31px;border-left:1px solid #e4af30;border-bottom:1px solid #e4af30;border-right:1px solid #e4af30;}
.c_l{padding:2px 4px 2px 4px;border-bottom:1px solid #ccc;}
.ricerca_tit{color:#000;font-size:11px;font-weight:bold;padding-left:0px;text-transform:uppercase;padding:4px;}
.ricerca_subtit{background-color:#E7E7E7;padding:6px 4px 3px 4px;font-size:10px;font-weight:bold;}
.st_l{background-color:#fff;padding:6px 4px 3px 4px;font-size:10px;font-weight:bold;border-bottom:1px solid #ccc;}
section#autori h3{margin-bottom:0;}
.settimana{height:95px;line-height:14px;padding-left:5px;width:61%;}
article.albo{background:url(/images/scheda_bottom.gif) no-repeat bottom left;padding:0 0 20px 0;}
.scheda{background:url(/images/scheda_bg.png) no-repeat top left;height:190px;width:347px;padding:8px 0 0 15px;line-height:19px;float:right;}
.scheda_addon{background:url(/images/scheda_bg.png) no-repeat bottom left;height:65px;}
.testo{float:right;width:347px;padding:10px 0;}
.testo img{padding-right:10px;}
article.albo h1.gallery{margin:10px 0;font-size:16px;color:#96ab00;font-weight:bold;font-style:italic;background:url(/images/border.gif) repeat-x bottom left;}
article.albo #gallery{height:120px;float:left;margin-right:9px;margin-bottom:10px;color:#999999;font-size:10px;font-style:italic;}
article.albo #gallery img{padding:3px;border:#d4d4d4 solid 1px;}
.tdt{border-bottom:1px solid #d3d3d3;background:#fff;}
.tdv{border:1px solid #dfdfdf;padding:0 3px 1px 3px;}
.tdp1{padding:0 3px 1px 3px;border:1px solid #dfdfdf;}
.trmya{background:#FFFF00;}
.logo{float:left;}
#lingua{width:225px;margin:35px 10px 0 150px;color:#fff;float:left;}
#lingua select{width:120px;margin:-10px 8px 0 8px;}
#carrello{padding:10px 25px 0 25px;color:#fff;float:left;background:url(/images/carrello_bg.png) no-repeat top left;height:90px;width:150px;}
#carrello img{float:left;}
#carrello h1{font-size:18px;font-weight:normal;}
#carrello a{color:#f0cece;margin-top:30px;}
#carrello a.condizioni{display:block;margin:23px 0 0 20px;}
.socialnetwork{margin:30px 0 0 5px;}
#areariservata{ }
#areariservata .small{font-size:10px;line-height:11px;}
#areariservata h1{padding:3px 0 6px 0px;color:#fff;font-size:15px;line-height:12px;text-align:center; letter-spacing:-1px;}
#areariservata em{color:#fff;font-size:11px;font-style:italic;font-weight:normal;}
#areariservata em.only{ letter-spacing:0; line-height:9px; padding-top:9px;}
#areariservata div.abbonati{ background:url(/images/abbonati_bg.png) no-repeat top left;float:left;height:63px;width:93px;margin-right:15px;}
#areariservata div.abbonati a{}
#areariservata div.abbonati img.icone{ margin:0 0 0 35px;}
#areariservata div.librerie img.icone{margin:0 0 0 35px;}
#areariservata div.librerie{background:url(/images/librerie_bg.png) no-repeat top left;height:63px;width:150px;float:left;}
#areariservata div.librerie a.area{color:#003e4e;}
#areariservata a{font-size:12px;font-weight:bold;display:block;text-decoration:none}
#areariservata a.area{float:left;margin-top:-20px;padding-left:45px;}
#areariservata a.abbonarsi{font-size:11px;font-weight:normal;float:right;padding:20px 70px 0 0;margin-top:-13px;font-style:italic;text-decoration:underline;}
#adgadget{height:352px;width:264px;float:right;padding-top:34px;}
#libromese{background:url(/images/libromese_bg.png) no-repeat bottom left;height:381px;width:214px;float:right;padding:5px 25px 0 25px;}
#libromese p{padding:10px 0 0 40px;}
#libromese a{color:#fff;}
.ic_container{vertical-align:baseline;position:relative;}
.ic_caption{position:absolute;overflow:hidden;cursor:default;left:0px;right:0px;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);opacity:0.8;}
.ic_caption #albo{padding:10px;}
#anteprime{margin-left:35px;height:383px;width:359px;float:right;}
#anteprime #mensili{height:250px;background-color:#000;opacity:.50;filter:alpha(opacity=50);filter:”alpha(opacity=50)”;}
#anteprime #mensili p{color:#fff;opacity:1;filter:alpha(opacity=100);filter:”alpha(opacity=100)”;font-weight:bold;}
#anteprime #iscrizione{margin-top:2px;color:#fff;height:30px;background-color:#a4a4a4;padding-top:4px;}
#anteprime #iscrizione a{color:#fff;text-decoration:underline;font-weight:bold;}
#anteprime #iscrizione img{float:left;margin:0 15px;}
#editori{background:url(/images/editori_bg.gif) repeat-y top left;margin-top:26px;padding-left:7px;width:260px;float:left;}
#editori li{list-style:none;padding-bottom:3px;}
#editori .editori{float:right;padding-right:45px;padding-top:15px;}
#editori hr{border:0px;background-color:#FFD135;height:3px;color:#FFD135;}
#editori li.more-ed{display:none;}
#editori a.more-ed {display:block;width:186px;text-align:center;background:#bbb;line-height:auto;height:18px;}
#editori a.more-ed:hover {background:#ddd;}
aside{float:left;margin-top:24px;height:80px;}
#ultimeuscite{margin-top:40px;float:left;width:660px;}
#ultimeuscite .uscite_scheda{margin-bottom:10px;padding-bottom:10px;background:url(/images/border.gif) repeat-x bottom left;min-height:100px;height:100px;height:auto !important;margin-right:20px;}
.uscite_scheda a.titolo{color:#000000;text-decoration:none;}
#anteprime .uscite_scheda{color:#fff;margin-bottom:10px;min-height:85px;height:85px;height:auto !important;}
#anteprime .uscite_scheda a{color:#fff;}
#ultimeuscite .uscite_scheda img.copertina,#anteprime .uscite_scheda img.copertina{float:left;margin-right:10px;}
div.copptxt {float:left;margin-right:10px;width:250px;font-size:8px;}
div.copptxt img.copertina {float:none;margin-right:0px;}
#anteprime .info{color:#fff;}
.info{color:#8e8e8e;font-style:italic;}
#catalogo{background-image:url(/images/catalogo_bg.gif);background-repeat:repeat-x;background-position:top left;}
#catalogo .container{background-image:url(/images/catalogo_sfondo.png);background-repeat:no-repeat;background-position:top left;width:960px;margin:0 auto;height:145px;}
#futurepubblicazioni{background:url(/images/futurepubblicazioni.gif) no-repeat top left;margin:30px 0 0 10px;width:236px;float:left;padding-left:80px;height:90px;}
#catalogopdf{background:url(/images/catalogopdf.gif) no-repeat top left;margin:30px 0 0 10px;width:230px;float:left;padding-left:70px;height:90px;}
#segnalazioni{background:url(/images/segnalazioni.gif) no-repeat top left;margin:30px 0 0 15px;width:220px;float:left;padding-left:70px;height:90px;}
#news a{font-weight:bold;}
#news article{float:left;width:265px;}
#news .data{color:#606060;}
#news{background-image:url(/images/bg/news_bg.jpg);background-repeat:no-repeat;background-position:top left;width:940px;margin:0 auto;height:221px;padding-left:20px;padding-top:20px;}
.lista{margin-left:90px;width:215px;float:left;}
.lista li{padding:0 0 10px 0;list-style:none;}
#eventi a{font-weight:bold;}
#eventi article{float:left;width:265px;}
#eventi .data{color:#606060;}
#eventi{width:940px;margin:0 auto;height:221px;padding-left:20px;padding-top:20px;}
.pane{display:none;padding:20px 20px 5px 20px;background-color:#fff;border:#d6bf6f solid 1px;margin-top:4px;}
#anteprime .pane{background:url(/images/bg/anteprime_bg.jpg) no-repeat top left;border:0;margin-top:32px;min-height:273px;height:273px;height:auto !important;padding:10px 0 0 17px;}
ul.tabs{list-style:none;margin:0 !important;padding:0;float:right;}
#anteprime ul.tabs{float:left;}
ul.tabs li,#anteprime ul.tabs li{float:left;text-indent:0;padding:0;margin:0 !important;list-style-image:none !important;}
ul.tabs a{font-size:12px;display:block;height:33px;line-height:30px;width:71px;text-align:center;text-decoration:none;color:#696969;padding:0px;margin:0 3px 0 0;position:relative;top:1px;background-image:url(/images/tabs.gif);background-repeat:no-repeat;background-position:0 -33px;font-weight:bold;}
#anteprime ul.tabs a{height:31px;font-size:11px;width:115px;background-image:url(/images/anteprime.gif);background-repeat:no-repeat;background-position:0 0px;margin:0 3px 0 0;color:#000000;font-weight:normal;}
ul.tabs span.giorno{display:block;font-size:10px;color:#a1a1a1;margin-top:-20px;}
ul.tabs a:active{outline:none;}
ul.tabs a:hover{background-position:0 0;color:#fff;}
#anteprime ul.tabs a:hover{background-position:0 -31px;color:#000;}
ul.tabs a.current,ul.tabs a.current:hover,ul.tabs li.current a{background-position:0px -66px;cursor:default !important;color:#e43123 !important;}
#anteprime ul.tabs a.current,#anteprime ul.tabs a.current:hover,#anteprime ul.tabs li.current a{background-position:0px -62px;cursor:default !important;color:#fff !important;}
#anteprime a.pdf {display:block;text-align:center;line-height:24px;height:24px;width:325px;color:#fff;}
#anteprime a.pdf:hover {color:#ddd;}
.panes .pane{display:none;}
:focus{-moz-outline-style:none;}
h2.editore{background:url(/images/editori_logo.gif) no-repeat left top;height:60px;width:638px;padding:15px 0 0 20px;margin-left:1px;font-size:18px;float:left;margin-top:15px;}
h2.editore a{color:#000;font-size:18px;text-decoration:none;}
h2.editore img{float:right;margin:-10px 60px 0 0;}
#main .tabs{float:right;margin-top:-30px;margin-right:5px;}
#main .tabs a{display:block;float:left;background:url(/images/editore_tabs.gif) no-repeat left top;height:22px;width:119px;padding:9px 0 0 0;text-align:center;font-weight:bold;text-decoration:none;color:#3f3f3f;margin-right:3px;}
#main .tabs a:hover{background:url(/images/editore_tabs.gif) no-repeat left -31px;color:#fff;}
#main .tabs a.current{background:url(/images/editore_tabs.gif) no-repeat left -62px;color:#000;}
#main div.tabs a.tsx{width:32px;background:url(/images/editore_tabs-sx.gif) no-repeat left top;}
#main div.tabs a.tsx:hover{background:url(/images/editore_tabs-sx.gif) no-repeat left -31px;}
#inevidenza{margin:5px 0 10px 0;}
#inevidenza em{color:#757575;}
#inevidenza a{font-weight:bold;color:#9f1414;font-size:12px;text-decoration:none;}
#inevidenza p{float:left;width:152px;border-right:#dcdcdc solid 1px;height:185px;padding:8px 9px 0 8px;}
#inevidenza p span.titolo{font-size:14px;font-weight:bold;height:27px;display:block;}
#inevidenza p span.titolo img{float:left;margin-right:2px;}
section#footerinevidenza{background:url(/images/inevidenza_bg.gif) repeat-x left top;height:228px;margin-bottom:20px;}
section#footerinevidenza .main{margin:0 auto;width:960px;padding:20px 0 0 30px;}
section#footerinevidenza .main p{padding:0 35px;}
footer{background-color:#e68900;color:#fff;}
footer nav{padding-left:350px;width:610px;margin:0 auto;padding-top:10px;}
footer nav a{border-left:#fff solid 1px;padding:10px 30px 0 7px;color:#fff;}
footer address{font-style:normal;width:950px;margin:0 auto;padding:20px 0 20px 10px;}
.note{float:right;margin-right:12px;}
.col_carrello_piu{width:30%;color:#fff;}
.col_carrello_prezzo{color:#FFEA00;text-align:center;width:30%;}
.col_carrello_fumetto{color:#fff;}
.riep_car{background-color:#fff;padding-top:2px;padding-bottom:2px;border-bottom:1px solid #ccc;}
.riep_car_titoli{background-color:#dbdbdb;padding-top:2px;padding-bottom:2px;border-bottom:1px solid #fff;}
.riep_car_os{background-color:#FFEE92;}
.riep_car_totale{background-color:#ff9704;padding:4px 30px 4px 5px;color:#fff;text-align:right;font-weight:bold;margin-bottom:10px;}
.totale{background-color:#d93210;padding:4px 30px 4px 5px;color:#fff;text-align:right;font-weight:bold;margin-bottom:10px;}
.riep_car_tot{background-color:#fff;padding:4px 5px 4px 5px;border-bottom:1px solid #ccc;}
.spesespedizione{background:url(/images/spese_spedizione.gif) no-repeat left top;padding-left:90px;margin-bottom:10px;height:70px;}
.spesespedizione .titolo{color:#ca2200;font-size:13px;font-weight:bold;}
.spesespedizione td.grigio{background-color:#f1f1f1;}
.spesespedizione tr.arancio td{background-color:#f7c509;}
.spesespedizione td.prezzo{padding-right:30px;text-align:right;}
.spesespedizione em{color:#999999;}
.spesespedizione a{color:#c91817;text-decoration:underline;}
.pagamento{background:url(/images/pagamento.gif) no-repeat left top;}
.carbis{background-color:#EAEAEA;border-top:1px solid #000;}
div.aa{background:#ffc85d;padding:2px;color:#fff;font-weight:bold;}
div.aa a{color:#fff;}
div.aaHide{display:none;}
.attenzione{background:url(/images/attenzione.gif) no-repeat 20px top;height:30px;padding:5px 0 0 75px;margin-top:20px;}
.attenzione .tit{color:#c11301;text-transform:uppercase;font-weight:bold;}
.spese_gratis{background:url(/images/spese_spedizione_gratis-s.gif) no-repeat left top;padding:0 0 0 55px;line-height:25px;height:25px;background-color:#F1F1F1;}
.spese_speciali{padding:5px;background-color:#F1F1F1;}
.omaggio{background:url(/images/carrello_omaggio.gif) no-repeat left top;padding:10px 0 20px 130px;margin:10px 0;}
#omaggio{background-color:#f5f5f5;margin-bottom:20px;border:4px solid #e4e4e4;-moz-border-radius:10px;-webkit-border-radius:10px;padding:10px 0 0 130px;height:90px;background-image:url(/images/carrello_omaggio_bg.gif);background-repeat:no-repeat;background-position:10px 20px;vertical-align:top;}
#omaggio .note{float:none;margin:0;}
#buonosconto {background:url(/images/buono_sconto_bg.gif) no-repeat left 2px; background-color:#f5f5f5;border:4px solid #e4e4e4;-moz-border-radius:10px;-webkit-border-radius:10px;padding:6px;padding-left:140px;height:35px;}
#buonosconto input {width:80px;border:1px solid #999;text-align:center;}
#buonosconto .notesconto {float:left;padding: 8px; background:#fff;font: 13px 'Courier New';}
.cambia_omaggio{float:right;padding-right:15px;margin-top:-80px;}
.tabella{width:100%;}
.tabella h3{margin-bottom:0;}
.tabella th{padding:3px;background-color:#e7e7e7;text-align:left;padding-left:6px;font-weight:bold;}
.tabella td{padding:3px;}
.pulsantone{width:110px;}
input.ina{border:1px solid #999;width:38px;}
input.iok{border:1px solid #999;width:25px;margin-right:5px;}
#abbonato{padding:5px 0 0 40px;height:25px;background-color:#a90001;color:#fff;}
#abbonato a{color:#fff;font-weight:bold;font-size:12px;padding:3px 20px 0 27px;height:20px;display:block;float:left;background:url(/images/freccia_abbonato.gif) no-repeat left top;}
#abbonato .utente{margin-right:30px;float:left;}
#abbonato .libreria{float:left;line-height:20px;font-size:14px;font-weight:bold;padding-right:20px;}
div.puls{text-align:center;}
div.puls a{display:block;height:40px;line-height:40px;border:2px solid #a80700;background:#ffcd98;text-align:center;color:#000;font-size:12px;font-weight:bold;}
a.apul{display:block;width:195px;height:41px;line-height:40px;text-align:center;color:#fff;font-size:12px;font-weight:bold;background:url(/images/ml_vendi_off.gif) no-repeat left top;margin-right:15px;}
a.apul:hover{display:block;width:195px;height:41px;line-height:40px;text-align:center;color:#fff;font-size:12px;font-weight:bold;background:url(/images/ml_vendi_off.gif) no-repeat left top;margin-right:15px;}
a.mon{background:url(/images/ml_vendi.gif) no-repeat left top;}
a.offinfo{font-size:9px;float:right;padding-right:6px;}
section#fumetti input{margin:3px;}
.garanzia{color:#666;font-style:italic;}
table.autori{width:100%;}
table.autori td{border-bottom:ccc solid 1px;padding:3px 0;}
table.autori th{background-color:#eee;text-align:left;}
.ac_results strong{color:#000;background:#FFFFB4;font-size:12px;}
.back a{text-decoration:none;}
.back img{float:left;margin-right:5px;margin-top:-5px;}
.redErr{color:#fff;font-size:14px;background-color:#f00;padding:5px 10px;text-align:center;font-weight:bold;}
.red{color:#fff;font-size:14px;background-color:#f00;padding:0px 3px;}
table td.bad input,table td.bad select{color:#000;background-color:#FAF601;border:solid 1px #F00;}
span.disp_label,span.disp_qta{font:bold 9px Arial,sans-serif;}
span.disp_label{color:#900;}
div.pdf{background-color:#EEEEEE;padding:10px;margin-bottom:10px;}
div.pdf .antepdf{margin-bottom:3px;}
div.pdf .antepdf a{color:#000000;text-decoration:none;display:block;background-color:#FFFFFF;padding:1px 10px;border-left:solid 30px #FFD135;}
div.pdf .antepdf a:hover{color:#000000;text-decoration:none;background-color:#F5E5AB;}
form.modulo{border:solid 1px #CCC;padding:10px 20px;margin:10px 0px;}
form.modulo table th{text-align:right;}
table.dati{margin:10px 0px;padding:0px;width:100%;}
table.dati th{text-align:left;color:#FFF;background-color:#333;padding:5px;}
table.dati td{text-align:left;background-color:#EEE;padding:5px;border-bottom:solid 1px #CCC;}
/*ANTICIPAZIONI*/
.anticipazioni{background:#fff; width:325px; padding:7px; margin-left:-5px;}
.anticipazioni figure{max-height:200px;overflow:hidden;width: 220px;margin-bottom:7px;position:relative;}
.anticipazioni figure img {width: 100%;margin-bottom: 10px;}
#rivista {background: #26aeff;text-align: center;font-weight:bold;color: #fff;line-height:1;font-size: 15px;width:80px;padding: 2px 10px; float:right;}
#indice {background:#f8bc1e;color:#fff;text-align:center;line-height:1;font-weight:bold;width:80px;padding: 2px 10px;font-size:15px;float:right!important; margin:100px 0 0 225px; position:absolute;}
#rivista img, #indice img {padding:5px; max-width:50px;}
div.data{background:#000; color:#fff; padding:5px; font-size:17px; font-weight:bold;}
a.dataa{ text-decoration:none;}